path: /build/build/kaccounts-integration-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/kaccounts-integration:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/kaccounts-integration:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kaccounts-integration && luet-portage
    --dir /pkgdir/kaccounts-integration kde-apps/kaccounts-integration:5 && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:befbc71dcb97ed2d3d7a4b9a8e59bc115764c608100889a6ccd3fa7bd7b41687
  package:
    name: kaccounts-integration
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: qcoro5
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Administer web accounts for the sites and services across the Plasma
      desktop
    uri:
    - https://community.kde.org/KTp
    license: LGPL-2.1
    buildtimestamp: 2024-02-14 17:07:27.514449098 +0000 UTC m=+190.142815808
    labels:
      BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-libs/accounts-qt >=net-libs/libaccounts-glib-1.21:=
        net-libs/signond dev-libs/qcoro5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-plasma/kde-cli-tools-5.16.5:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-libs/accounts-qt >=net-libs/libaccounts-glib-1.21:=
        net-libs/signond dev-util/intltool >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kaccounts-integration:5
      kit: kde-kit
      original.package.name: kde-apps/kaccounts-integration
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kaccounts-integration
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b8b4b31cb3651b211e03611246d5cdaf2f095c5093817f3c4e63c38a6fcf3453
compressiontype: zstd
files:
- usr/include/KAccounts/AccountServiceToggleJob
- usr/include/KAccounts/AccountsModel
- usr/include/KAccounts/ChangeAccountDisplayNameJob
- usr/include/KAccounts/Core
- usr/include/KAccounts/CreateAccountJob
- usr/include/KAccounts/GetCredentialsJob
- usr/include/KAccounts/KAccountsDPlugin
- usr/include/KAccounts/KAccountsUiPlugin
- usr/include/KAccounts/ProvidersModel
- usr/include/KAccounts/RemoveAccountJob
- usr/include/KAccounts/ServicesModel
- usr/include/KAccounts/accountservicetogglejob.h
- usr/include/KAccounts/accountsmodel.h
- usr/include/KAccounts/changeaccountdisplaynamejob.h
- usr/include/KAccounts/core.h
- usr/include/KAccounts/createaccountjob.h
- usr/include/KAccounts/getcredentialsjob.h
- usr/include/KAccounts/kaccounts_export.h
- usr/include/KAccounts/kaccounts_version.h
- usr/include/KAccounts/kaccountsdplugin.h
- usr/include/KAccounts/kaccountsuiplugin.h
- usr/include/KAccounts/providersmodel.h
- usr/include/KAccounts/removeaccountjob.h
- usr/include/KAccounts/servicesmodel.h
- usr/lib64/cmake/KAccounts/KAccountsConfig.cmake
- usr/lib64/cmake/KAccounts/KAccountsConfigVersion.cmake
- usr/lib64/cmake/KAccounts/KAccountsMacros.cmake
- usr/lib64/cmake/KAccounts/KAccountsTargets-gentoo.cmake
- usr/lib64/cmake/KAccounts/KAccountsTargets.cmake
- usr/lib64/libkaccounts.so
- usr/lib64/libkaccounts.so.2
- usr/lib64/libkaccounts.so.23.08.2
- usr/lib64/qt5/plugins/kaccounts/daemonplugins/kaccounts_kio_webdav_plugin.so
- usr/lib64/qt5/plugins/kf5/kded/kded_accounts.so
- usr/lib64/qt5/plugins/plasma/kcms/systemsettings/kcm_kaccounts.so
- usr/lib64/qt5/qml/org/kde/kaccounts/libkaccountsdeclarativeplugin.so
- usr/lib64/qt5/qml/org/kde/kaccounts/qmldir
- usr/share/applications/kcm_kaccounts.desktop
- usr/share/doc/kaccounts-integration-23.08.2/README.bz2
- usr/share/doc/kaccounts-integration-23.08.2/README.md.bz2
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/AccountDetails.qml
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/AvailableAccounts.qml
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/MessageBoxSheet.qml
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/RemoveAccountDialog.qml
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/RenameAccountDialog.qml
- usr/share/kpackage/kcms/kcm_kaccounts/contents/ui/main.qml
- usr/share/locale/ar/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/az/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/bg/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/bs/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ca/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/cs/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/da/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/de/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/el/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/en_GB/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/es/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/et/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/eu/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/fi/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/fr/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/gl/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/hu/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ia/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/id/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/it/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ja/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ka/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ko/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/lt/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/nl/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/nn/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/pa/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/pl/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/pt/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ro/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/ru/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sk/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sl/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sr/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/sv/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/tr/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/uk/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kaccounts-integration.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kaccounts-integration.mo
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CBUILD
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CHOST
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/COUNTER
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/DEPEND
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/EAPI
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/FEATURES
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/INHERITED
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/IUSE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/LICENSE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/NEEDED
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/PF
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/RESTRICT
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/SIZE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/SLOT
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/USE
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/kaccounts-integration-23.08.2.ebuild
- var/db/pkg/kde-apps/kaccounts-integration-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kaccounts-integration
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: intltool
    version: '>=0'
    category: dev-util
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kdeclarative
    version: '>=0'
    category: kde-frameworks-5
  - name: accounts-qt
    version: '>=0'
    category: net-libs
  - name: signond
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Administer web accounts for the sites and services across the Plasma
    desktop
  uri:
  - https://community.kde.org/KTp
  license: LGPL-2.1
  labels:
    BDEPEND: sys-devel/gettext dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-libs/accounts-qt >=net-libs/libaccounts-glib-1.21:=
      net-libs/signond dev-libs/qcoro5 >=kde-frameworks/kcmutils-5.98.0:5 >=kde-plasma/kde-cli-tools-5.16.5:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdeclarative-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-libs/accounts-qt >=net-libs/libaccounts-glib-1.21:=
      net-libs/signond dev-util/intltool >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kaccounts-integration:5
    kit: kde-kit
    original.package.name: kde-apps/kaccounts-integration
    original.package.slot: "5"
    original.package.version: 23.08.2
